package com.ruoyi.web.modules.store.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 店铺全局设置 biz_shop_global_config（全平台唯一，针对所有店铺）
 */
public class BizShopGlobalConfig extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long configId;

    private String defaultAuditPass;

    private Integer maxSubAdmin;

    public Long getConfigId()
    {
        return configId;
    }

    public void setConfigId(Long configId)
    {
        this.configId = configId;
    }

    public String getDefaultAuditPass()
    {
        return defaultAuditPass;
    }

    public void setDefaultAuditPass(String defaultAuditPass)
    {
        this.defaultAuditPass = defaultAuditPass;
    }

    public Integer getMaxSubAdmin()
    {
        return maxSubAdmin;
    }

    public void setMaxSubAdmin(Integer maxSubAdmin)
    {
        this.maxSubAdmin = maxSubAdmin;
    }
}
